---
customer:
  name: lpcaccesstest
  groups:
    - name: lpcaccesstest_teamlead
      members:
        - tester1
        - tester2
    - name: lpcaccesstest_maintainer
      members:
        - tester3
        - tester4
    - name: lpcaccesstest_developer
      members:
        - tester5
        - tester6
    - name: lpcaccesstest_viewer
      members:
        - tester7
        - tester8
 
  gitlab:
    groups:
    - name: logius/closed/lpcaccesstest
      rolemappings:
        owner:
        - lpcaccesstest_teamlead
        maintainer:
        - lpcaccesstest_maintainer
        developer:
        - lpcaccesstest_developer



